View source Improve this doc

# `ngMouseleave`
directive in module `ng`

## Description

Specify custom behavior on mouseleave event.

## Usage

as attribute

    <ANY ng-mouseleave="{expression}">
       ...
    </ANY>

as class

    <ANY class="ng-mouseleave: {expression};">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
ngMouseleave | expression | Expression to evaluate upon mouseleave. (Event object is available as `$event`)

## Example

See `ngClick`